/*#fssPrev{position:absolute;top:169px;left:-67px;width:50px;height:50px;background-position:0px 0px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(../img/arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}*/
#fssPlayPause{width:50px;height:50px;position:absolute;top:524px;right:20px;display:none;}
#fssPlayPause.play{background-position:-100px 0;}
#fssPlayPause.play:hover{background-position:-100px -50px;}
#fssPlayPause.pause{background-position:-150px 0;}
#fssPlayPause.pause:hover{background-position:-150px -50px;}
#fssPlayPause.replay{background-position:-200px 0;}
#fssPlayPause.replay:hover{background-position:-200px -50px;}
/*
#fssList li{display:inline;padding-right:10px;background-color:#FFFFFF;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}*/

.fss{background:url(../img/sprite-telecommande.png) no-repeat;}

#fssPrev{width:50px;height:50px;position:absolute;top:524px;left:380px;background-position:0 0;}
#fssPrev:hover{background-position:0 -50px;}

#fssNext{width:50px;height:50px;position:absolute;top:524px;left:655px;background-position:-50px 0;}
#fssNext:hover{background-position:-50px -50px;}

#fssList{list-style:none;position:absolute;top:524px;left:490px;padding:0;margin:0;}
#fssList li{display:inline-block;}
#fssList li a{width:30px;height:50px;background-position:-250px -100px;display:block;}

#fssList li.fssActive a{background-position:-250px -50px;}

#fssList li a:hover{background-position:-250px 0;}

a.slideshowCloseImg{
/*	background:url("../img/common-croix.png") no-repeat;  adjust url as required */
	width:30px;
	height:30px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:54px;
	right:216px;
	cursor:pointer;
}
.slideshow-overlay{
    background: url("../img/bg_flat_0_000000_40x100.png") repeat-x scroll 50% 50% #000;
    opacity: 0.6;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:900;
    display:none;
}